tbody {
  border-top: none;
}
h2 {
color: #4F2E7F;
font-size: 27px;
line-height: 33px;
}
#page {
	z-index:50;
	position:relative;
	margin-left:-86px;
	width:1160px;
	}
#block-menu-block-1 {
display:none;
}
/* Reset */
* {margin: 0;padding: 0;}
.clear {clear: both;display: block;height: 0;overflow: hidden;}
a img {border: 0;} 
a:focus {border: none;outline: none;}
/* /Reset */

body {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#6d6d6d;
  line-height:22px;
}
ul{
}
ol {
}
a, a:visited, a:hover {
	color:#4F2E7F;
	text-decoration:none;
	}
#page-wrapper {
    margin: 0 auto;
    min-height: 800px;
    padding-bottom: 80px;
    width: 1000px;
}

#header {
  position:relative;
  height:77px;
  width:1023px;
  margin:0 auto;

}

#header ul.menu,
#header ul.menu li {
  background:none;
  list-style:none;
  list-style-type:none;
  margin:0;
  padding:0;
}

#header #block-menu-block-1 {
  position:absolute;
  top:33px;
  right:20px;
}

#header #block-menu-block-1 .contextual-links-wrapper {
  display:none;
}

#header #block-menu-block-1 li {
  float:left;

}

#header #block-menu-block-1 li a {
  font-size:20px;
  color:#414141;
  text-decoration:none;
  line-height:24px;
  float:left;
  padding:4px 12px;
}

#header #block-menu-block-1 li.last {
  background:none;
}

#header #block-menu-block-1 li.last a {
  padding:4px 0 4px 10px;
}

#header #block-menu-block-1 li.first a {
  padding:4px 10px 4px 0;
}

#header #block-menu-block-1 li a:hover {
  color:#4f2e81;
}

#header #block-menu-block-2 {
  position:absolute;
  top:10px;
  right:200px;
}

#header #block-menu-block-2 .contextual-links-wrapper {
  display:none;
}

#header #block-menu-block-2 li {
  float:left;
  background:url('../img/sprite.png') right -1005px no-repeat;  
}

#header #block-menu-block-2 li a {
  font-size:11px;
  color:#808084;
  text-decoration:none;
  float:left;
  padding:2px 8px;
}

#header #block-menu-block-2 li.last {
  background:none;
}

#header #block-menu-block-2 li.last a {
  padding:2px 0 2px 8px;
}

#header #block-menu-block-2 li.first a {
  padding:2px 8px 2px 0;
}

#logo {
  background:url('../img/gwn-logo.png') 0 0 no-repeat;
  width:274px;
  height:38px;
  position:absolute;
  top:29px;
  left:31px;
  text-indent:-999em;
  font-size:0;
  line-height:0;
}

#main-wrapper {
  width:800px;
  margin:0 auto;
}
#footer {
    background: url("../img/gwn-footer-bkgd.png") repeat-x scroll 0 0 transparent;
    height: 365px;
    overflow: hidden;
    position:relative;
}
#footer .region-footer {
	width:1024px;
	height:400px;
	margin:0 auto;
	background: url("../img/footer-region-bkgd.jpg") no-repeat scroll 0 54px transparent;
	position:relative;
	padding:0px;
}

 #page-content {
    width: 980px;
	margin: 0 auto;
	padding:0 20px;
}
 #page-content p{
    margin: 10px 0 18px;
 }
.gwn-right-image {
	float:right;
	padding-left:20px;
}
.gwn-left-image {
	float:left;
	padding-right:20px;
}
.gwn-copy-left{
	width:360px;
	float:left;
}
.gwn-block-section h2 {
    color: #4F2E7F;
    font-size: 27px;
    line-height: 33px;
}
.gwn-block-section h2 {
    color: #4F2E7F;
    font-size: 27px;
    line-height: 33px;
}
.gwn-image-right {
	float:right;
	padding:0px;
	}
.node .gwn-image-right .content {
	padding:0 0 20px 20px;
	}
.gwn-image-left {
	float:left;
	padding:0px;
	}
.node .gwn-image-left .content {
	padding:0 0 20px 20px;
	}
.learn-more {
    height: 32px;
    width: 100px;
}
.learn-more a{
	text-decoration:none;
	}
.node .content {
	padding:20px 0;
	}

/* sidebar content */

#sidebar-first-bar #page-content {
    float: left;
    width: 615px;
	}
#sidebar-first-bar #page-content h2{
    color: #4F2E7F;
    font-size: 27px;
    line-height: 33px;
	padding:20px 0 0;
	}
#sidebar-first-bar #sidebar {
	margin-left:90px;
	width:330px;
	margin-right:35px;
	margin-top:36px;
	float:left;
}
/* search */
.search {
    position: absolute;
    right: 10px;
    top: 10px;
	}
.search input#edit-search-block-form--2 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding-left: 10px;
    padding-top: 3px;
	width:105px;
	}
.search #search-block-form{
	background: url('../img/search-bkgd.jpg') no-repeat 0 0 transparent;
	width:160px;
	}
.search #edit-submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 20px;
    text-indent: -999px;
	text-transform: capitalize;
    width: 20px;
	cursor:pointer;
	
	}
.search #edit-submit--2 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 20px;
    text-indent: -999px;
    width: 20px;
	}
.breadcrumb {
	padding-left:80px;
	}
#page-content ul
{
  list-style-type: none;
}

#page-content ol
{
  list-style-position: inside;
}
#page-content ul
{
	margin: 10px 0;
}
#page-content ul li
{
    line-height: 125%;
    list-style: disc outside none;
    margin-left: 40px;
    padding: 10px 0 0 0;

}
.play_button {
    background: url("../img/play_button.png") no-repeat scroll 0 0 transparent;
    height: 55px;
    left: 128px;
    position: absolute;
    top: 78px;
    width: 55px;
    z-index: 1;
	}
.play_button:hover {
	background: url('../img/play_button_over.png') no-repeat 0 0 transparent;
	}
	
/* salesforce form */
#node-33 form table {
	width:660px;
	}
#node-33 form label {
float:left;
margin-bottom:14px;
}
#node-33 select {
	width:190px;
	}
.node-type-news2 h1{
	line-height:28px;
	font-weight:normal;
	color:#4F2E7F;
	margin-top: 30px;
	}
.node-type-news2 .node .content {
	padding:0;
	}
.print-link {
    display: block;
    margin-bottom: -9px;
    margin-right: 2px;
    margin-top: -20px;
    padding-bottom: 0.5em;
    text-align: right;
}
/* node without print tabs rises higher */
#node-36 {
	margin-top:20px;
	}
	
/* Events Detail */

.node-events .field-name-field-event-image {
  float:left;
  margin-right:20px;
}
.node-events .field-name-field-event-type {
  color:#4F2E7F;
}
.node-events .field-name-field-event-date {
  color:#4F2E7F;
  font-size: 16px;
}
.node-events .field-name-field-event-location {
  color:#4F2E7F;
  font-size: 14px;
}

/*Event View */
.view-events .views-row, .view-webinars .views-row {
  padding:20px 0;
  border-bottom:1px solid #CCCCCC;
  }
  .view-webinars .event-body, .view-webinars .event-read-more, .view-webinars .event-date, .view-webinars .views-row h3 {
    margin-left: 220px;
  }
  .view-webinars h3 {
    margin: 15px 0;
	color: #4F2E7F;
font-size: 27px;
line-height: 33px;
padding: 20px 0 0;
  }
  .view-partners .views-row{
  padding:20px 0 0 0;
  float:left;
  height: 120px;
  }
  .view-webinars .views-row h3 {
    font-size: 18px;
	line-height: 26px;
  }
.view-events .views-field-field-event-image, .view-partners .views-field-field-partner-image, .view-webinars .views-field-field-event-image {
  float:left;
  margin-right:20px;
  }
.view-events .event-date, .view-webinars .event-date  {
  color:#4F2E7F;
  font-size:14px;
}
.view-events .event-location, .view-webinars .event-location{
    color:#4F2E7F;
	}
.view-partners h3 {
    
	background: url('/sites/all/themes/gwn_theme/img/dropshadow-small.jpg') no-repeat center top transparent;
    clear: both;
    color: #4F2E7F;
    font-size: 24px;
    margin-top: 40px;
    padding: 50px 0 0;
}
.view-partners .event-view-content {
  margin-left:250px;
}
.view-partners .event-view-content h3 {
  font-weight:normal;
  margin:0
  }
.view-partners .views-row-last {
  padding-bottom: 20px;
}
.view-partners img:hover {
  opacity: .8;
}
.page-node-299 .banner-link {
	  display:none;
	}
.page-node-44 #page-title {
  display:none;
}
.view-partners {
  margin-top:-80px;
}
.front #cboxLoadedContent iframe {
    border: 0 none;
    display: block;
    height: 383px !important;
    overflow: hidden;
    width: 100%;
}
#block-views-events-block h3 {
  margin-bottom: 10px;
}
#block-views-e612c3f685b8572eae631a3a4f346bb9 {


}

#block-views-e612c3f685b8572eae631a3a4f346bb9 h2{
  color: #4f2e7f;
  font-size: 27px;
  line-height: 33px;
  padding: 20px 0 0;
}
#block-views-e612c3f685b8572eae631a3a4f346bb9 .views-field-title{
  color: #4f2e7f;
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
  margin-bottom:5px;
}
#block-views-e612c3f685b8572eae631a3a4f346bb9 .views-field-field-date{
  color: #2f2f2f;
  font-size: 18px;
  line-height: 20px;
  font-weight: normal;
}
#block-views-e612c3f685b8572eae631a3a4f346bb9 .views-field-field-location{
  color: #3f3f3f;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;

}
#block-views-e612c3f685b8572eae631a3a4f346bb9 .views-field-field-short-description{
  color: #3f3f3f;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
}
#block-views-e612c3f685b8572eae631a3a4f346bb9 .views-row{
  margin:20px 0;
}

